/*--- Avanquest WebEasy Page Style ---*/


div#e32             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e30             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e28             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e27             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e26             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e23             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e21             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e20             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
h4#e19              { /* Handheld Radio Battery R... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  87.00pt;
	width           : 393.00pt;
	height          :  23.25pt;
	}
div#e18             { /* Titan Energy will repack... */
	text-align      : left;
	position        : absolute;
	left            : 133.50pt;
	top             : 108.75pt;
	width           : 433.50pt;
	height          :  93.00pt;
	}
div#e17             { /* Please contact us with y... */
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             : 201.75pt;
	width           : 433.50pt;
	height          :  54.00pt;
	}
span#e16            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 136.50pt;
	top             : 254.25pt;
	width           : 113.25pt;
	height          : 111.00pt;
	}
span#e15            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.75pt;
	top             : 255.75pt;
	width           : 107.25pt;
	height          : 112.50pt;
	}
span#e14            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 249.75pt;
	width           : 144.75pt;
	height          : 117.75pt;
	}
div#e13             { /* We will often recieve ba... */
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 391.50pt;
	width           : 433.50pt;
	height          :  54.00pt;
	}
h4#e12              { /* Before */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 159.75pt;
	top             : 365.25pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
h4#e11              { /* After */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 303.75pt;
	top             : 365.25pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
h4#e10              { /* Testing */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 448.50pt;
	top             : 365.25pt;
	width           :  72.75pt;
	height          :  23.25pt;
	}
h4#e9               { /* Alpelco Marine\ \Bendix ... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 294.75pt;
	top             : 444.75pt;
	width           :  91.50pt;
	height          : 233.25pt;
	}
span#e8             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             : 477.75pt;
	width           : 142.50pt;
	height          : 178.50pt;
	}
span#e7             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 454.50pt;
	width           :  75.00pt;
	height          : 108.75pt;
	}
span#e6             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 444.75pt;
	width           : 144.75pt;
	height          :  90.00pt;
	}
span#e5             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 546.00pt;
	width           :  96.00pt;
	height          : 104.25pt;
	}
div#e4              { /* TITAN\ */
	background      : transparent url(images/titan_july_2014004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e3              { /* energy \ */
	background      : transparent url(images/titan_july_2014004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e2              { /* Ltd\ */
	background      : transparent url(images/titan_july_2014004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
